GDDCCONTROL(1)

NAME
gddccontrol - A graphical utility to control monitor parameters via software

SYNOPSIS
gddccontrol [options]

DESCRIPTION
This manual page documents briefly the gddccontrol command.

gddccontrol is an open source utility which allows controlling monitor parameters via software.

OPTIONS
As a GTK3 application, gddccontrol accepts the standard GTK3 options.

--hide-unsupported-warning
    Do not show the warning banner for unsupported monitors when a fallback profile is used.

-v, --verbose
    Increase verbosity. Repeat (e.g. -vv) for more detailed output.

ENVIRONMENT

DDCCONTROL_NO_DAEMON
    When set to a non-empty value, gddccontrol bypasses the D-Bus daemon and accesses /dev/i2c-* devices directly. This can be useful for testing, debugging, or working around a daemon startup or connection problem.

GTK_THEME
    Override the GTK theme for this launch. For example, run GTK_THEME=HighContrastInverse gddccontrol to use the GTK high-contrast dark theme when it is installed. If running through sudo, use sudo env GTK_THEME=HighContrastInverse gddccontrol.

SEE ALSO
The program is documented fully in
/usr/share/doc/ddccontrol/html/index.html

The project homepage: https://github.com/ddccontrol/ddccontrol

AUTHOR
ddccontrol was written by Oleg I. Vdovikin and Nicolas Boichat.
Copyright 2004-2005 Oleg I. Vdovikin (oleg@cs.msu.su)
Copyright 2004-2006 Nicolas Boichat (nicolas@boichat.ch)
Copyright 2004-2026 DDCcontrol authors and contributors (see AUTHORS and CONTRIBUTORS)

This manual page was written by Roberto C. Sanchez <roberto@familiasanchez.net>.